RubyGems Navigation menu

fluent-plugin-airbrake-python 0.2

Airbrake (Python) plugin for Fluentd

Versionen:

  1. 0.2 - June 20, 2014 (6 KB)
  2. 0.1.1 - July 22, 2014 (7 KB)
  3. 0.1 - May 27, 2014 (7 KB)
  4. 0.0 - May 02, 2014 (6 KB)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Moriyoshi Koizumi

SHA 256-Prüfsumme:

e5a4fffaf825e22f315697a0ed6eb81d8fb620f218e9f6cd8e2ceeb0a88638a4

Downloads insgesamt 6.521

Für diese Version 2.253

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: >= 0

Links: